{
  "type": "service_account",
  "project_id": "rtdtd-api6",
  "private_key_id": "ab0f6df5b40ae49b8522098b8b5efbf0f0623e96",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQDLRDn+36rryGSI\nw7AyvUzYD/+XQ4SLtCtiTVlXHuAKW5q6chZjlcdga29yi4Q7PknyN4niMNs/yiTt\n1ptR8tAL082S+EedGfFri9QY5V6Z6BWUqmj+LbRT3cowOM0N35FJD187IGpjUs7h\no02RTOOqJR2Xvqc9QSgmybglRFkzQKux7RUvhpvHW4bCiaA1B3qy8qohX9PVKcxS\nkpD674Dhz3altr+E9e8bN9MWvfBUtyT0ZX5MWHU9QvWK/DX0esF4toxw/HA4kuyT\nL5ej5EZSvaNgWwqTSv5jbVBGpa8G5ySPFMjlaYtGltaPV8wWisqxK++97FJwfIst\nULheIXa5AgMBAAECggEALLPjgU8VWudmXMGUpYQGO1pBXrXll4fXJrZWGJfcs8pz\nm99tVxdgkq7uAqX2PcU0JAXc2BbgkQXW20ugOwSIhqFdC554uW80Le/BhHwlMvnc\njSZxEr1gdDVJuxMy3YM2g3fS/MDjRNa4Ut1EONlNFGU3PeEbDJigyO8CBYgjieah\nlejn+sZ0d98Nr/wIl/Yl4Fyf2/wtz1qy+Ewa27icQnGWwq38Lp8MVaVhuIMcx1LE\nT1WYe9oPwr0aiACAPLqGY/1kzGfxG5uazFRPGc9E1Z14UtLW8Cq8bRA31BzJVZAX\nn8TksA0LCchRVTN94xdngKcSDzE45pT5ExDeHG4t5QKBgQDyfSg3Ggu5DnkHspsb\nCKzlZz28FPQT8MfM2OnSJXeND42wsHVkjy/3c2e4jcj9+3VfOvbcyvUyYruutzhx\nssrFATzOBtzy37KBYGA/tvHhtCTk4UD9ae+3O5H8whL6wGd0G7u0JJl1cHMGbHlC\nm6Brh++pvOhNv1j5VSK1FQB2vwKBgQDWl5q4io7GQxjtGHZaDD7Fa8aLrFRFro5B\nI/UZtL48aaAMidY4DCYl5Q94ldZI5NY2uQZ6sCUMc/Tu0N51Ub+PpizNvxmMT4Do\nGahLpm0Y9OC3PpaVTiEP65Rn0ExXjYnGTMu5mdShdvLJ3/bDMgiuMydxrOip4S/L\nvz5HiesohwKBgQCKWQvrvCl6EJ7O3IEQAHgcfjXDrDTBd7uWzR9CbWvzCC+v4k1n\n7SXRyX8g1YwaFDCX/50+xXD1qU0pVpGWlQqJMbaOWW4QB77hf6oKUAda3Zu7FiUt\nMBa7dPpKujN36vRbU0NZeRQw49JMlPDuJrp0/16meggT65sIziD6LZxRIwKBgQCy\nU0e6xUHCVi3XkXWAfR6ItnhGx408XsNONJBQrVdNIsVixgRjjQ0Cfqhtn65z4t50\nmSteNxSClbXb42yJ98YFnKUs0PptFABeYDvvqbyNealn/bXrGwL0lOM9peZa936f\ncF/3u3LsPsmhouEP8nsuL8o+d97clQo/+YvKrTzi7wKBgDiVEBvnlylkJimWpNnV\nn8ROjYEiIgBCRGMAvddKtioYDSxGlxNhE6yQjCCxuN4O8OFtaRSIJYe6qmsZzcPJ\nJAuSvMm/rjj35YwTYmaE/2fEdxLkHgNeDLNr+FMn4bIwg28igX0xta5IruM2oZ5v\nvayVlYa5ZnMoaPE7+vmmGAf4\n-----END PRIVATE KEY-----\n",
  "client_email": "uytyug-api6@rtdtd-api6.iam.gserviceaccount.com",
  "client_id": "116939071724265263782",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/uytyug-api6%40rtdtd-api6.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
